Bug 191206 - OO accessibility info missing
OO accessibility info missing
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-09 15:01 EDT by Peter Parente
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 2.0.2-5.12.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-25 03:38:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Parente 2006-05-09 15:01:33 EDT
Description of problem:

In version 2.0.2-5.7.2 of OO from FC5, information about accessible widgets and
events was reported correctly in at-poke and gnopernicus. In the 2.0.2-5.9.2
update, this information is now missing. at-poke only shows the top level
application and window accessibles and no events.

How reproducible:

Always.
Comment 1 Caolan McNamara 2006-05-11 03:43:45 EDT
Damn, that's right. Updating the workspace atkbridge (backport of the 2.0.3
native GNOME atk bridge) fix this. This will work in 2.0.3, and if there arises
another reason for a 2.0.2 FC-5 update this will be included.
Comment 2 Fedora Update System 2006-05-24 19:25:51 EDT
openoffice.org-2.0.2-5.12.2 has been pushed for fc5, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.